<template>
    <div class="grid grid-nogutter surface-0 text-800">
        <div class="col-12 md:col-6 p-6 text-center md:text-left flex align-items-center ">
            <section>
                <span class="block text-6xl font-bold mb-1">Create the screens your</span>
                <div class="text-6xl text-primary font-bold mb-3">your visitors deserve to see</div>
                <p class="mt-0 mb-4 text-700 line-height-3">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                
                <Button label="Learn More" class="mr-3 p-button-raised"></Button>
                <Button label="Live Demo" class="p-button-outlined"></Button>
            </section>
        </div>
        <div class="col-12 md:col-6 overflow-hidden">
            <img src="../assets/hero-1.png" alt="Image" class="md:ml-auto block md:h-full" style="clip-path: polygon(8% 0, 100% 0%, 100% 100%, 0 100%)">
        </div>
    </div>
</template>

<script>
export default {
    name: 'Hero'
}
</script>

<style>

</style>